/* herencia de estilos */
ul li{
    display: inline;
    padding: 1%;
    margin: 1%;
}
img{
    width: 100%;
}

.menu{
    background-color: black;
}
.menu button{
    font-size: 2em;
    background-color: red;
    color: white;
    font-weight: bold;
    box-shadow: 0px 0px 21px 10px red;
    border: 0;
    border-radius: 10px;
    cursor: pointer;
}
@media screen and (max-width:700px){
    .menu button {
        font-size: 90%;
        background-color: #03a9f4;
        box-shadow: 0px 0px 6px 1px #00bcd4;
        border-radius: 6px;
    }
    .logo-tkm img{
        width: 100%;
    }
    .menu  .logo-tkm{
        width: 10% !important;
    }
}